.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe483136-8234-dbc9-6b19-dcde49a0021c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e4eca4e-5242-5e95-133e-2657d1b2c18c {
display: none !important;
}
.lfr-layout-structure-item-fa8ed290-7014-64de-1733-462692113c57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bd802c8-06b6-d7e5-f735-d37696cdea99 {
overflow: hidden !important;
}
.lfr-layout-structure-item-8d89b819-8afb-1e7b-b740-1df173441e2a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1f4f1a41-b5ad-74d0-b6ed-5dfbc40b8d9e {
display: none !important;
}
.lfr-layout-structure-item-0964ce83-470e-4b67-5cc0-5a305ef848ff {
display: none !important;
}
.lfr-layout-structure-item-14b00efa-5a3a-c117-e435-80d67c414c9a {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-579ae145-d774-229e-9e6a-337ee8bd917f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5b7b02a6-96cf-2229-ed04-5de86520e79f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
